<?xml version="1.0" encoding="windows-1251" ?>
<string_table>
	<string id="ui_map_desc_mp_agroprom_large">
		<text>Furcsa egy hely. A néma épület számos titkot rejt magában, de a stalkerek mégsem emiatt, hanem a bőséges számú relikvia miatt jönnek ide, amik ezen a nagyon kockázatos, de nagyon jól jövedelmező területen találhatók. Gondolkodj, és cselekedj gyorsan, akkor a szerencse biztosan a te oldaladra áll!</text>
	</string>
	<string id="ui_map_desc_mp_agroprom_short">
		<text>Furcsa egy hely. A néma épület számos titkot rejt magában, de a stalkerek mégsem emiatt, hanem a bőséges számú relikvia miatt jönnek ide, amik ezen a nagyon kockázatos, de nagyon jól jövedelmező területen találhatók...</text>
	</string>
	<string id="ui_map_desc_mp_atp_large">
		<text>Egy buszállomás a Zóna bejáratánál, ahol a traktorok, buszok és teherautók egyszer s mindenkorra befejezték tevékenységüket... Eddig még ugyan nem találtak relikviákat, de így is népszerű helynek számít a tapasztalt stalkerek körében, akik levadásszák, és kirabolják az erre tévedő újoncokat. Keress fedezéket az épületekben és a járművek mögött, és vigyázz a háztetőkön megbúvó ellenséggel!</text>
	</string>
	<string id="ui_map_desc_mp_atp_short">
		<text>Egy buszállomás a Zóna bejáratánál, ahol a traktorok, buszok és teherautók egyszer s mindenkorra befejezték tevékenységüket...</text>
	</string>
	<string id="ui_map_desc_mp_bath_large">
		<text>Titokzatos, de egyben lebilincselő hely is. A medencét valószínűleg azért építették, hogy kísérletezzenek valakin vagy valamin, de pontos rendeltetése mindörökké rejtély marad. Nincsenek relikviák, ezért a stalkereket a fennmaradt bizarr szerkezetek és eszközök vonzzák ide. Gondosan figyelj a háztetőkre, és ne feledkezz el a terület rendkívül magas sugárzási szintjéről!</text>
	</string>
	<string id="ui_map_desc_mp_bath_short">
		<text>Titokzatos, de egyben lebilincselő hely is. A medencét valószínűleg azért építették, hogy kísérletezzenek valakin vagy valamin, de pontos rendeltetése mindörökké rejtély marad.</text>
	</string>
	<string id="ui_map_desc_mp_factory_large">
		<text>A kietlen, elhagyatott gyár számtalan stalker nyughelyéül szolgál. A látogatókat minden lépésnél anomáliák valóságos hada fogadja, ők mégis egyre csak jönnek, hiszen mágnesként vonzzák őket a hely értékes relikviái. Vigyázz a sugárzással!</text>
	</string>
	<string id="ui_map_desc_mp_factory_short">
		<text>A kietlen, elhagyott gyár számtalan stalker nyughelyéül szolgál.</text>
	</string>
	<string id="ui_map_desc_mp_garbage_large">
		<text>Egy hatalmas és bűzlő szeméttelep része, ahova a radioaktív hulladékot öntötték az 1986-os katasztrófa után. Tömve van rozoga darukkal és különböző felszerelésekkel. Helyi látványosságai közé tartoznak még régi, düledező épületek és egy hatalmas hangár. Közelsége a Zóna bejáratához és bőségesnek mondható relikviái idevonzzák a könnyű zsákmányokat kedvelő stalkereket.</text>
	</string>
	<string id="ui_map_desc_mp_garbage_short">
		<text>Egy hatalmas és bűzlő szeméttelep része, ahova a radioaktív hulladékot öntötték az 1986-os katasztrófa után. Tömve van rozoga darukkal és különböző felszerelésekkel.</text>
	</string>
	<string id="ui_map_desc_mp_lost_village_large">
		<text>A Zóna mélyén fekvő, lakatlan, istentől elhagyatott falu, és a számtalan járműroncsnak otthont adó apró, sekélyes, vöröses színű tó tudatalatti félelmet ébreszt az emberben a Zóna valóságával szemben. Vigyázz az orvlövészekkel, de ne feledd, a Zóna a bátraknak kedvez!</text>
	</string>
	<string id="ui_map_desc_mp_lost_village_short">
		<text>A Zóna mélyén fekvő, lakatlan, istentől elhagyatott falu, és a számtalan járműroncsnak otthont adó apró, sekélyes, vöröses színű tó tudatalatti félelmet ébreszt az emberben a Zóna valóságával szemben.</text>
	</string>
	<string id="ui_map_desc_mp_military_1_large">
		<text>Egy elhagyatott katonai bázis lerobbant teherautókkal és csapatszállító járművekkel, düledező főhadiszállással és kaszárnyákkal. A kietlenség azonban megtévesztő. A hely egy igazi relikvia aranybánya, ami azt jelenti, hogy az ellenség ott leselkedhet bármelyik sarokban. Mutasd meg nekik, hogy te vagy a legjobb!</text>
	</string>
	<string id="ui_map_desc_mp_military_1_short">
		<text>Egy elhagyatott katonai bázis lerobbant teherautókkal és csapatszállító járművekkel, düledező főhadiszállással és kaszárnyákkal.</text>
	</string>
	<string id="ui_map_desc_mp_military_2_large">
		<text>Az öreg falucska igazán vészjósló hely. Ha elég bátor vagy hozzá, hogy ide gyere, készülj fel, hogy üdvözlésként megpróbálnak majd golyót repíteni a fejedbe! Itt nincsenek biztonságos helyek, úgyhogy tartsd magadnál a távcsöved és a hangtompítód!</text>
	</string>
	<string id="ui_map_desc_mp_military_2_short">
		<text>Az öreg falucska igazán vészjósló hely. Ha elég bátor vagy hozzá, hogy ide gyere, készülj fel, hogy üdvözlésként megpróbálnak majd golyót repíteni a fejedbe!</text>
	</string>
	<string id="ui_map_desc_mp_prypiat_large">
		<text>Pripjat, a város, amely valaha az atomerőmű dolgozóinak otthonául szolgált, illetve, ami maradt belőle. Elmondhatatlan veszélyek leselkednek az ipari telep romjai között, úgyhogy mindig légy résen!</text>
	</string>
	<string id="ui_map_desc_mp_prypiat_short">
		<text>Pripjat városát, amely az atomerőműtől nem messze fekszik, Csernobil örökségének tartják.</text>
	</string>
	<string id="ui_map_desc_mp_railraod_short">
		<text>Egy apró vasútállomás a rosztoki gyár közelében.</text>
	</string>
	<string id="ui_map_desc_mp_railroad_large">
		<text>Egy apró vasútállomás a rosztoki gyár közelében, amely tömve van forgalomból kivont, rozsdás sínautókkal és mozdonyokkal. Relikviáinak sokasága a Zóna minden szegletéből idecsalogatja a vakmerő stalkereket.</text>
	</string>
	<string id="ui_map_desc_mp_rostok_large">
		<text>A fémmel és betonnal elárasztott gyárban különös csend uralkodik. Bezzeg a múlt században állandó nyüzsgés volt, a munkások siettek a következő műszakukra, miközben a hangszórókból szovjet jelmondatok visszhangzottak... De ez már a múlté, a gyár pedig kihalt.</text>
	</string>
	<string id="ui_map_desc_mp_rostok_short">
		<text>A fémmel és betonnal elárasztott, elhagyatott gyárban különös csend uralkodik.</text>
	</string>
	<string id="ui_map_desc_mp_workshop_large">
		<text>A rosztoki gyár pereme volt, mielőtt a Szolgálat letelepedett volna. Titokzatos és relikviákban gazdag hely, ahol minden üres hangárban és raktárban halálos veszedelmek rejtőznek. Légy nagyon óvatos, és egy pillanatra se veszítsd szem elől a fehér tornyot...</text>
	</string>
	<string id="ui_map_desc_mp_workshop_short">
		<text>A rosztoki gyár pereme volt, mielőtt a Szolgálat letelepedett volna. Titokzatos és relikviákban gazdag hely.</text>
	</string>
	<string id="ui_map_desc_mp_autostation_large">
		<text>Elhagyatott raktárépület, és határvidék. Ha eléggé figyelsz, még felszereléseket és készleteket is találhatsz. Vigyázz az erős anomáliákkal és a lövészekkel a raktárépület tetején, ahonnan kiváló rálátás nyílik majdnem minden odavezető útra!</text>
	</string>
	<string id="ui_map_desc_mp_autostation_short">
		<text>Elhagyatott raktárépület, és határvidék. Vigyázz az erős anomáliákkal és a lövészekkel!</text>
	</string>
	<string id="ui_map_desc_mp_firestation_large">
		<text>A tűzoltóállomás, amelynek a teljes állományát kivezényelték az 1986-os Csernobili Atomerőmű incidensekor. A torony kiváló pozíció, ahonnan rálátni az egész környékre. Csak nagyon kevesek merészkednek az épületek felsőbb emeleteire és az alagsoraiba, de ez talán így is a legjobb. A Zóna frakciói az utóbbi időben egymás torkának estek. A legfontosabb stratégiai pozíciókért folyik a harc.</text>
	</string>
	<string id="ui_map_desc_mp_firestation_short">
		<text>A tűzoltóállomás, amelynek a teljes állományát kivezényelték az 1986-os Csernobili Atomerőmű incidensekor. A torony kiváló pozíció...</text>
	</string>
	<string id="ui_map_desc_mp_limansk_large">
		<text>Limanszk titokzatos városának apró kis kerülete. Elhagyatott lakóházak, és közöttük egy félig felépített létesítmény. Amikor egymás után több értékes relikviát is találtak itt, a híre túl gyorsan szétterjedt az egész Zónában. Megnyitottak néhány Limanszkba vezető utat, azóta pedig egy percre sem maradnak abba a harcok.</text>
	</string>
	<string id="ui_map_desc_mp_limansk_short">
		<text>Limanszk titokzatos városának apró kis kerülete. Elhagyatott lakóházak, és közöttük egy félig felépített létesítmény.</text>
	</string>
	<string id="ui_map_desc_mp_pool_large">
		<text>Ez nem medence, sokkal inkább egy vérfürdő! Golyók visszhangja, robbanások és a haldoklók üvöltése töltik be csempézett folyosóit... Kevés stalker ismeri az ide vezető utat, de még kevesebb tudja, hogy kell kijutni innen!</text>
	</string>
	<string id="ui_map_desc_mp_pool_short">
		<text>Ez nem medence, sokkal inkább egy vérfürdő! Golyók visszhangja, robbanások és a haldoklók üvöltése töltik be csempézett folyosóit...</text>
	</string>
	<string id="ui_map_desc_mp_rembasa_large">
		<text>Egy javítóbázis egy apró falu szomszédságában. Annak idején minden mozgatható járművet elvittek, hogy megbirkózzanak Csernobil utóhatásaival. Idővel aztán a hátramaradt felszereléseket is átkutatták pótalkatrészek után. A területen számtalan veszély leselkedik, úgymint a mocsarak vagy a szennyezett nádasok, ahol, ha szerencsés vagy, valami igazán értékeset is találhatsz.</text>
	</string>
	<string id="ui_map_desc_mp_rembasa_short">
		<text>Egy javítóbázis egy apró falu szomszédságában. A területen számtalan veszély leselkedik, úgymint a mocsarak vagy a szennyezett nádasok és még hasonlók.</text>
	</string>
	<string id="ui_map_desc_mp_sport_center_large">
		<text>Egy sportközpont Pripjatban, nem messze az elhagyatott iskolától. 1986 óta alaposan megváltoztak az itt gyakorolt sportágak, a gyakorlásra hajlandó nebulók számáról már nem is beszélve. A bizonytalan hírnév, a zsákmány és a relikviák vonzzák ide a stalkereket... akik olykor itt is maradnak, örökre.</text>
	</string>
	<string id="ui_map_desc_mp_sport_center_short">
		<text>Egy sportközpont Pripjatban, nem messze az elhagyatott iskolától.</text>
	</string>
	<string id="ui_map_desc_mp_darkvalley_large">
		<text>Az egyetlen látványosság, ami megmaradt Sötétvölgy veszélyekkel teli, baljós területén, egy hosszú utca és egy elhagyatott iskola. Pontosan még mindig nem lehet tudni, hogy mit is tanítottak ott, de most az egyetlen, amit elsajátíthatsz, az a túlélés. Ó igen!.. Légy nagyon óvatos a tetőkön!</text>
	</string>
	<string id="ui_map_desc_mp_darkvalley_short">
		<text>Az egyetlen látványosság, ami megmaradt Sötétvölgy veszélyekkel teli, baljós területén, egy hosszú utca és egy elhagyatott iskola...</text>
	</string>
	<string id="mp_autostation">
		<text>Elhagyatott raktárépület</text>
	</string>
	<string id="ui_map_desc_mp_training_camp_short">
		<text>Különös hely. A gravitációs anomáliák teljesen szétszaggatták a földet, holdbélivé varázsolva a tájat...</text>
	</string>
	<string id="ui_map_desc_mp_training_camp_large">
		<text>Különös hely. Sok stalker állítja, hogy látta már, és mindükön nevetnek csupán - a hely mégis létezik. A gravitációs anomáliák teljesen szétszaggatták a földet, holdbbélivé varázsolva a tájat. A területet három hatalmas torony uralja; a régi idők hadviselésének három lebegő, földből kitépett maradványa.</text>
	</string>
</string_table>
